#! /bin/bash 

declare -a PACKAGES

# Openscad
PACKAGES+=(openscad)

# Printrun
# Note: Bullseye and later seem to split this package in 
# plater
# printcore
# printrun
# pronsole 
# pronterface
PACKAGES+=(printrun)

# Slic3r
PACKAGES+=(slic3r)
PACKAGES+=(slic3r-prusa)


# Cura
PACKAGES+=(cura-engine)

# Repsnapper
PACKAGES+=(repsnapper)

# Freecad
PACKAGES+=(freecad)

# Inkscape
PACKAGES+=(inkscape)

# blender
PACKAGES+=(blender)

apt-get update
apt-get install -y --no-install-recommends ${PACKAGES[@]}
